*#chart{
        width: 4000px;
	height: 500px;
      }
	
.chart_title{
	      display: block;
	      font-size: 1.2em;
	      font-weight: bold;
	      margin-bottom: 0.4em;
              margin-left: 10em
            }

.more {
        display: none;
      }

a.showLink, a.hideLink {

	text-decoration: none;
	color: #36f;
	padding-left: 2px; 

        }

a.showLink:hover, a.hideLink:hover {

	 border-bottom: 1px dotted #36f;
 
        }

#tipBox {
	display: none;
	padding: 5px;
	font-size: 12px;
	border: gray solid 3px;
	font-family: verdana;
	position: absolute;
  background-color: white;
  color: #000000;
}

a {
    color: #0033CC;
    text-decoration: none;

}

a:hover {
    color: #CC6600;
    text-decoration: underline;

}
body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
}
tr.odd td, tr.even td {
	white-space: nowrap; 
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	padding-left: 2px;
	padding-right: 2px;
	
}
tr.odd td { 
	background-color: #EEEEEE; 
}
tr.even td { 
	background-color: white; 
}

